﻿/* CSS Document */

.footer_howcanwehelp {
    /* Anciens navigateurs */
    background: #4465a0 url("footer_howcanwehelp-bg.png") repeat-x bottom;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    /* Internet Explorer */
    *background: #4465a0;
    background: #4465a0\0/;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#ff4465a0, endColorstr=#ffedb9b9);
    /* Navigateurs récents */
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(210, 53, 53, 1)), to(rgba(131, 171, 243, 1)));
    /*background-image: -webkit-linear-gradient(left top, rgba(210, 53, 53, 1), rgba(131, 171, 243, 1));*/
    background-image: -webkit-linear-gradient(left top, rgba(68, 101, 160, 1), rgba(237, 185, 185, 1));
    background-image: -moz-linear-gradient(left top, rgba(210, 53, 53, 1), rgba(131, 171, 243, 1));
    background-image: -o-linear-gradient(left top, rgba(210, 53, 53, 1), rgba(131, 171, 243, 1));
    background-image: linear-gradient(left top, rgba(210, 53, 53, 1), rgba(131, 171, 243, 1));
    background-image: -ms-linear-gradient(left top, rgba(210, 53, 53, 1), rgba(131, 171, 243, 1));
}

    .footer_howcanwehelp .title_howcanwehelp h2 {
        /* typo */
        font-size: 45px;
        line-height: 44px;
        /* end typo */
        text-align: center;
        margin-top: 45px;
        margin-bottom: 32px;
        color: rgb(255, 255, 255);
        text-transform: none;
        font-weight: none;
    }

    .footer_howcanwehelp .intro_howcanwehelp {
        /* typo */
        font-family: "proximanova regular";
        font-size: 16px;
        line-height: 21px;
        /* end typo */
        color: rgb(255, 255, 255);
        text-align: center;
        display: none;
    }

    .footer_howcanwehelp .button_bar_wraper {
        display: block;
        zoom: 1;
    }

        .footer_howcanwehelp .button_bar_wraper .button_acwh {
            width: auto;
            background-color: rgba(0, 0, 0, 0.2);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#33000000',GradientType=0 );
            border-top: solid 1px #b7b7b7;
            background-position: 10px center;
            background-repeat: no-repeat;
            color: rgb(255, 255, 255);
            padding-left: 60px;
            line-height: 56px;
            font-size: 23px;
        }


            .footer_howcanwehelp .button_bar_wraper .button_acwh.email {
                background-image: url(icon_m_emergencia.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.phone {
                background-image: url(icon_m_phone.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.claim {
                background-image: url(icon_m_claim.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.chat_on {
                background-image: url(icon_m_chat_on.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.chat_off {
                background-image: url(icon_m_chat_off.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.chat {
                background-image: url(icon_m_chat.png);
                line-height: 20px;
            }

            .footer_howcanwehelp .button_bar_wraper .button_acwh.network {
                background-image: url(icon_m_reenvio_certificado.png);
                line-height: 20px;
            }

.footer_social_line {
    width: 100%;
    background-color: #fff;
}

    .footer_social_line .footer_social_line_wrap {
    }

        .footer_social_line .footer_social_line_wrap .footer_social_line_blocks {
            width: 100%;
        }

            .footer_social_line .footer_social_line_wrap .footer_social_line_blocks p {
                /* typo */
                font-family: "proximanova bold", Arial, sans-serif;
                font-size: 17px;
                text-align: center;
                text-transform: uppercase;
                /* end typo */
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block1 {
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block2 {
                border-left: 1px solid #e5e5e5;
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block3 {
            }

        .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_1 {
            display: block;
        }

.footer_ww_line .footer_ww_line_wrap .global_title .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_2 {
    display: none;
}

.footer_social_line .social_icons_wrap {
    text-align: center;
}

    .footer_social_line .social_icons_wrap .social_bar {
        display: inline-block;
        margin-bottom: 35px;
    }

.footer_social_line .footer_social_icon {
    width: 48px;
    height: 48px;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    margin: 0;
    padding: 0;
}

    .footer_social_line .footer_social_icon.icon_facebook {
        background-image: url(icon_facebook.png);
    }

    .footer_social_line .footer_social_icon.icon_twitter {
        background-image: url(icon_twitter.png);
    }

    .footer_social_line .footer_social_icon.icon_rss {
        background-image: url(icon_rss.png);
    }

    .footer_social_line .footer_social_icon.icon_path {
        background-image: url(icon_path.png);
    }

    .footer_social_line .footer_social_icon.icon_youtube {
        background-image: url(icon_youtube.png);
    }

.footer_social_line .newsletter_subscription {
    text-align: center;
}

    .footer_social_line .newsletter_subscription form {
        background-color: rgb(255, 255, 255);
        display: block;
        padding-right: 50px;
        margin-bottom: 35px;
        vertical-align: middle;
        margin-left: 13.69%;
        margin-right: 13.69%;
        border: 1px solid #ececec;
    }

        .footer_social_line .newsletter_subscription form span {
            float: left;
            width: 100%;
        }

            .footer_social_line .newsletter_subscription form span input {
                border: 0;
                padding: 2px;
                height: 31px;
                width: 100%;
                padding-left: 10px;
                outline: none;
            }

        .footer_social_line .newsletter_subscription form .button {
            /* typo */
            font-size: 14px;
            height: 35px;
            font-family: "proximanova bold", Arial, sans-serif;
            /* end typo */
            width: auto;
            text-transform: uppercase;
            padding: 5px 8px 5px 5px;
            vertical-align: middle;
            float: right;
            margin-right: -50px;
            border: 0;
            background-color: transparent;
        }

.footer_social_line .mobile_info {
    display: block;
}

.footer_ww_line {
    width: 100%;
    background-color: #e5e5e5;
}

    .footer_ww_line.style2 {
        background-color: #fff;
    }


    .footer_ww_line .footer_ww_line_wrap {
        margin-left: 13.69%;
        margin-right: 13.69%;
    }

        .footer_ww_line .footer_ww_line_wrap .global_title {
            /* typo */
            font-size: 24px;
            line-height: 24px;
            /* end typo */
            color: #005399;
        }

    .footer_ww_line .global_image {
        margin-top: 1em;
        text-align: center;
    }

        .footer_ww_line .global_image img {
            text-align: center;
            display: inline;
        }

        .footer_ww_line .global_image.right {
            float: none;
        }

        .footer_ww_line .global_image.left {
            float: none;
        }


    .footer_ww_line .footer_ww_line_wrap ul {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
        list-style: none;
        padding: 0;
    }

    .footer_ww_line .footer_ww_line_wrap .select_on_mobile {
        display: inherit;
    }


    .footer_ww_line .footer_ww_line_wrap ul li a {
        /* typo */
        font-size: 14px;
        /* end typo */
        color: #000;
        text-transform: uppercase;
    }

    .footer_ww_line .footer_ww_line_wrap .bottom_line {
        /* typo */
        font-family: "proximanova regular", Arial, sans-serif;
        font-size: 12px;
        line-height: 19px;
        /* end typo */
        color: #756d6d;
        text-align: justify;
    }
		
		.footer_ww_line .footer_ww_line_wrap .bottom_line img {
			width: 180px;
			padding-left: 18px;
			/*padding-bottom: 35px;*/
			padding-bottom: 95px;
		}

        .footer_ww_line .footer_ww_line_wrap .bottom_line span.more {
            display: none;
            /* typo */
            font-family: "proximanova bold", Arial, sans-serif;
            font-size: 14px;
            /* end typo */
            color: #5fa3e6;
            text-transform: uppercase;
            cursor: pointer;
        }

            .footer_ww_line .footer_ww_line_wrap .bottom_line span.more.active {
                display: block;
            }

        .footer_ww_line .footer_ww_line_wrap .bottom_line span.following {
            display: none;
        }

            .footer_ww_line .footer_ww_line_wrap .bottom_line span.following.active {
                display: inline;
            }

    .footer_ww_line .global_title.style2 {
        color: red;
    }

    .footer_ww_line .global_text {
        font-family: "proximanova regular","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
        font-size: 16px;
        line-height: normal;
        color: #333333;
        text-align: left;
    }

    .footer_ww_line .classic_list {
        font-family: "proximanova regular", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
        font-size: 16px;
        color: #333333;
        list-style: url(nav_bullet_active.png) !important;
        columns: 1 !important;
        -webkit-columns: 1 !important;
        padding: 1em !important;
        padding-left: 0 !important;
        text-align: left;
    }

        .footer_ww_line .classic_list li {
            margin-left: 20px;
        }

    .footer_ww_line .highlight {
        font-family: "proximanova bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
        font-size: 24px;
        color: red;
    }

.footer_links_line {
    background-color: red;
}

    .footer_links_line .container {
        margin-left: 13.69%;
        margin-right: 13.69%;
    }

    .footer_links_line ul {
        padding: 0;
    }

    .footer_links_line li {
        color: #FFFFFF;
        list-style-type: none;
        padding: 0;
        margin: 9px 0;
        display: inline-block;
        width: 100%;
    }

    .footer_links_line ul li a {
        color: #FFFFFF;
    }




@media only screen and (min-width: 481px) {
    .footer_howcanwehelp {
    }

        .footer_howcanwehelp .title_howcanwehelp {
            /* typo */
            font-size: 54px;
            line-height: 54px;
            /* end typo */
            margin-top: 64px;
            margin-bottom: 30px;
        }

        .footer_howcanwehelp .intro_howcanwehelp {
            display: block;
        }

        .footer_howcanwehelp .button_bar_wraper {
            width: 448px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 74px;
        }

            .footer_howcanwehelp .button_bar_wraper .button_acwh {
                height: 180px;
                width: 210px;
                background-position: center 40px;
                border-radius: 10px;
                margin: 7px;
                padding: 0;
                float: left;
            }

                .footer_howcanwehelp .button_bar_wraper .button_acwh p {
                    text-align: center;
                    margin-top: 122px;
                    margin-left: 10px;
                    margin-right: 10px;
                    line-height: 18px;
                    font-size: 18px;
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.email {
                    background-image: url(icon_emergencia.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.phone {
                    background-image: url(icon_phone.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.claim {
                    background-image: url(icon_claim.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.chat_on {
                    background-image: url(icon_chat_on.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.chat_off {
                    background-image: url(icon_chat_off.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.chat {
                    background-image: url(icon_chat.png);
                }

                .footer_howcanwehelp .button_bar_wraper .button_acwh.network {
                    background-image: url(icon_reenvio_certificado.png);
                }

    .footer_social_line {
        padding-top: 50px;
    }

        .footer_social_line .footer_social_line_wrap {
            text-align: center;
        }

            .footer_social_line .footer_social_line_wrap .line1 {
                text-align: center;
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_blocks {
                width: 33.33%;
                display: inline-block;
                margin-right: -0.3em;
                vertical-align: top;
            }

                .footer_social_line .footer_social_line_wrap .footer_social_line_blocks p {
                    /* typo */
                    font-size: 16px;
                    line-height: 16px;
                    /* end typo */
                    margin-top: 16px;
                    margin-left: 5%;
                    margin-right: 5%;
                }

                .footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block1 {
                }

            .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_1 {
                display: block;
                width: 100%;
                border: none;
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_2 {
                display: block;
                float: left;
                text-align: left;
            }

            .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_3 {
                display: block;
                float: left;
                text-align: left;
            }




        .footer_social_line .social_icons_wrap {
        }

            .footer_social_line .social_icons_wrap .social_bar {
                margin-left: 5%;
                margin-right: 5%;
                margin-bottom: 30px;
            }

        .footer_social_line .newsletter_subscription {
            /* min-height: 197px; */
        }

            .footer_social_line .newsletter_subscription form {
                margin-left: 5%;
                margin-right: 5%;
            }

        .footer_social_line .footer_link a {
            /* typo */
            font-family: "Allianz_sans_bold", Arial, sans-serif;
            text-transform: uppercase;
            font-size: 11px;
            /* end typo */
            color: rgb(0, 0, 0);
            font-weight: normal;
        }

        .footer_social_line .line2 {
            margin-top: 26px;
            border-top: solid 1px #b7b7b7;
        }

        .footer_social_line .footer_link.type1 {
            width: 100%;
            text-align: center;
            margin-top: 16px;
        }

        .footer_social_line .footer_link.type2 {
            width: 90%;
            margin-top: 10px;
            margin-bottom: 10px;
            text-align: center;
        }

    .footer_ww_line {
        background-color: #f7f7f7;
    }

        .footer_ww_line .footer_ww_line_wrap {
        }

            .footer_ww_line .footer_ww_line_wrap ul {
                -webkit-columns: 3;
                -moz-columns: 3;
                columns: 3;
            }

        .footer_ww_line .global_image {
            margin-top: 1em;
            text-align: center;
        }

            .footer_ww_line .global_image img {
                text-align: center;
                display: inline;
            }

            .footer_ww_line .global_image.right {
                float: right;
            }

            .footer_ww_line .global_image.left {
                float: left;
            }

    .footer_links_line .container {
        margin: 0 auto;
    }

    .footer_links_line ul {
        margin: 0;
        padding: 0;
    }

        .footer_links_line ul li {
            margin-right: 1.5em;
            margin-left: 1.5em;
            width: auto;
            float: left;
        }
}

@media only screen and (max-width: 481px) {

	.footer_ww_line .footer_ww_line_wrap .bottom_line img{
		padding-top: 10px;
		position: relative;
		padding-right: 41px;
		float: right;
		padding-bottom: 13px;
		width: 184px;
		padding-left: 35px;
	}
	
	.footer_ww_line .footer_ww_line_wrap .bottom_line .intro{
		
	}
}

@media only screen and (min-width: 769px) {


    .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_1 {
        display: block;
        width: 33.3%;
        float: left;
        border: none;
    }

    .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_2 {
        display: block;
        width: 33.3%;
        float: left;
        border: none;
    }

    .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_3 {
        display: block;
        width: 33.3%;
        float: left;
        border: none;
    }



    .footer_howcanwehelp {
    }

        .footer_howcanwehelp .title_howcanwehelp {
            /* typo */
            font-size: 44px;
            line-height: 44px;
            /* end typo */
            margin-top: 82px;
            margin-bottom: 21px;
        }

        .footer_howcanwehelp .intro_howcanwehelp {
            margin-bottom: 61px;
        }

        .footer_howcanwehelp .button_bar_wraper {
            display: block;
            width: auto;
            text-align: center;
        }

        .footer_howcanwehelp .button_bar_wraper_inside {
            display: inline-block;
            text-align: center;
        }

            .footer_howcanwehelp .button_bar_wraper_inside a {
                display: inline-block;
                text-align: center;
            }

    .footer_social_line .footer_social_line_wrap {
    }

        .footer_social_line .footer_social_line_wrap .footer_social_line_subblock_2 {
            width: 33.33%;
            text-align: left;
        }

    .footer_social_line .social_icons_wrap {
        /* min-height: 146px; */
    }

    .footer_social_line .newsletter_subscription {
        /* min-height: 146px; */
    }

    .footer_social_line .mobile_info {
        display: block;
        text-align: center;
    }

        .footer_social_line .mobile_info .footer_mobile_icon {
            display: inline-block;
            height: 47px;
            width: 36px;
            background-image: url(icon_tablet.png);
            background-repeat: no-repeat;
            vertical-align: middle;
            margin-bottom: 35px;
        }

        .footer_social_line .mobile_info span {
            /* typo */
            font-family: "proximanova regular", Helvetica, Arial, sans-serif;
            font-size: 16px;
            /* end typo */
            margin-left: 10px;
            vertical-align: middle;
        }

    .footer_social_line .line2 {
        margin-top: 20px;
        border-top: none;
    }

    .footer_social_line .footer_link.type1 {
        width: 50%;
        text-align: left;
        float: left;
        margin-top: 12px;
        margin-bottom: 0;
    }

    .footer_social_line .footer_link.type2 {
        width: 100%;
        text-align: left;
        margin-top: 5px;
        margin-bottom: 5px;
        float: left;
    }

    .footer_ww_line {
    }

        .footer_ww_line .footer_ww_line_wrap {
            margin: 0;
            padding: 0;
        }

            .footer_ww_line .footer_ww_line_wrap .select_on_mobile {
                display: none;
            }

            .footer_ww_line .footer_ww_line_wrap ul {
                -webkit-columns: 4;
                -moz-columns: 4;
                columns: 4;
            }

            .footer_ww_line .footer_ww_line_wrap .bottom_line span.more,
            .footer_ww_line .footer_ww_line_wrap .bottom_line span.more.active {
                display: none;
            }

            .footer_ww_line .footer_ww_line_wrap .bottom_line span.following {
                display: inline;
            }

    .footer_links_line {
    }

        .footer_links_line ul {
            margin-bottom: 0;
            margin-top: 0;
            padding: 0;
            display: block;
            text-align: center;
        }
}


.text-uppercase {
		text-transform:uppercase;
	}
	.coluna {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	float:left;
	}
	.coluna-1 {width: 90%;}
	.coluna-2 {width:50%;}
	.coluna-2-3 {width:66.66%;}
	.coluna-3 {width:33.33%;}
	.coluna-4 {width:25%;}
	.clear {clear: both;}	
	#footer-pagamento-seguro small{font-size:60%;}
